8 Krypton

ESRS VEへの変更でのHyper-Vについて

少し遅くなったのですが、ESRS V2からVEへの変更を検討しています。

環境的に、Hyper-Vを使用したいと思い、ESRS Installation Guideがあったので確認をしていましたが、

サポートするのはWindows Hyper-V environment on Windows 2008R2 or 2012 の記載がありました。

現在、継続して使用する環境としては、WindowsServer2012R2とWindows2016なのですが、

使用可能なのでしょうか。

タグ(3)
0 件の賞賛
2件の返信2
Highlighted
8 Krypton

Re: ESRS VEへの変更でのHyper-Vについて

ESRSVEに提供される仮想ハードウェアに互換があれば具体的なWindowsのRevisionは問題にならないとは思いますが、

もし厳密に確認されたい場合はDell EMCに問い合わせるしかないですね。

会社としてVMware優位になるのは仕方がないので、可能であればVMware環境で使用するほうが無難ですが、もしWindows のサポート状況について確認が取れずVMware環境もない場合は、Docker Editionという選択肢もありますので、ご検討してみてはいかがでしょうか?






==== 自動追記 ====
投稿内容はすべて筆者個人としての投稿であり所属団体とは無関係です
8 Krypton

Re: ESRS VEへの変更でのHyper-Vについて

ありがとうございます。

Docker Edition含め問い合わせてみます。

0 件の賞賛